Supplemental Software

In addition to the software needed to allow your Intel(R) AnyPoint(R) DSL Modem 3240 to connect to the Internet, you have been provided with additional software packages to enhance your DSL experience. This software will not be automatically installed on your computer. Instead, you can select any or all of the following software, read a brief introduction, and decide whether to install it on your system.

Adobe Acrobat Reader 5.0

Microsoft Internet Explorer


Adobe Acrobat Reader

Acrobat* Reader allows you to read and print Adobe Portable Document Format (.pdf) files. With this software, you can print a copy of your Intel(R) AnyPoint(R) DSL Modem 3240 User's Guide, as well as many other documents available on the Internet.


Microsoft Internet Explorer

A browser is a necessary piece of software for accessing the Internet. Any browser that works with a dial-up connection to the Internet will also work with your new DSL connection. For your convenience, you may install a recent version of Microsoft Internet Explorer* by clicking the button below.


Other Companies Trademarks

*Other names and brands may be claimed as the property of others.